CVE-2012-5527

NameCVE-2012-5527
DescriptionClaws Mail vCalendar plugin: credentials exposed on interface
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severitylow
Debian Bugs693391

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
claws-mail-extra-pluginssource(unstable)3.8.1-2unimportant693391

Notes

More of a plain bug than a security vulnerability

Search for package or bug name: Reporting problems